JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 08.03.2017, 11:44
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Exclamation Newest Firefox version - MyJDownloader extension issues

We are aware that the latest Firefox version breaks our MyJDownloader extension. We are still waiting for Mozilla to review our update for the extension.

Until the updated version is available, we can only give advice to

1.) use Chrome meanwhile, as the extension works fine there
2.) downgrade Firefox or try out Firefox ESR version
__________________
JD-Dev & Server-Admin
Reply With Quote
  #2  
Old 08.04.2017, 01:40
Shotsgrin Shotsgrin is offline
Modem User
 
Join Date: Apr 2017
Posts: 2
Default

Chrome extension is not working either since last update.
Reply With Quote
  #3  
Old 10.04.2017, 10:41
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

What exactly doesn't work? Please provide more feedback! or contact us via support@jdownloader.org
__________________
JD-Dev & Server-Admin
Reply With Quote
  #4  
Old 18.04.2017, 23:05
XXBrain XXBrain is offline
Modem User
 
Join Date: Apr 2017
Posts: 2
Default

Yes converting Chrome Extension (with Chrome Store Foxified) is working but unfortunatily the most important feature, click'n'load does not.

So this workaround is still no option. Hope you guys will provide a downloadable extension for FF ESR version soon.

Best Regards
Reply With Quote
  #5  
Old 19.04.2017, 14:59
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Firefox 52 has a bug that breaks ClickAndLoad via MyJDownloader. FF53 fixes this bug.
__________________
JD-Dev & Server-Admin
Reply With Quote
  #6  
Old 19.04.2017, 15:00
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

we will release self hosted extension for firefox soon. we wait till ff53 is public stable
__________________
JD-Dev & Server-Admin
Reply With Quote
  #7  
Old 19.04.2017, 18:22
XXBrain XXBrain is offline
Modem User
 
Join Date: Apr 2017
Posts: 2
Default

Thanks for that hint.
Ok now everything starts to make sense. Old FF plugin is not longer working but FF switched to the web standard that chrome is already using. Therefore Chrome extension should work with FF.
Unfortunately FF implementation is still not perfect and there is a bug in FF52. With FF53 everything works fine.

So the only solution for now if you want to use FF. Install FF53 which is not official available and use chrome plugin by installing it with chrome store foxified. I tested that and succesfully.:thumbup:
Reply With Quote
  #8  
Old 19.04.2017, 18:26
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

FF53 should be stable released today. Guess only matter or hours/days before FF52 will start auto updating.

Thanks for the feedback about working extension! We will release information and official link to self hosted version (for auto updating feature) in forum and on MyJDownloader site when ready
__________________
JD-Dev & Server-Admin
Reply With Quote
  #9  
Old 19.04.2017, 18:30
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Please report bugs/issues to support@jdownloader.org
__________________
JD-Dev & Server-Admin
Reply With Quote
  #10  
Old 21.04.2017, 13:10
mrc's Avatar
mrc mrc is offline
Guardian of the Droids
 
Join Date: Jan 2013
Location: Germany
Posts: 170
Default

Our new MyJDownloader Apps landing page is live and it contains a link to the signed MyJDownloader Firefox Extension, hosted by us. Be the first to download and test it!

Your Firefox will automatically check for future updates to the extension and install them, if there are any.

Bugs and suggestions:
Best way to do is through our ticket system that you can find on support.jdownloader.org.
__________________
My.JDownloader.org Web Interface | Android App | Browser Extensions [Feedback Thread]
Reply With Quote
  #11  
Old 22.11.2017, 20:21
wolfmandim wolfmandim is offline
Baby Loader
 
Join Date: Sep 2013
Location: Athens, Greece
Posts: 8
Default

As you all probably know by now, Flashgot is not compatible and cannot be used with Firefox 57. Therefore, JDownloader 2 is unable to open up.
Is there anything new on this or do we have to stay on Firefox 56?
Reply With Quote
  #12  
Old 22.11.2017, 20:24
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Why do you still need Flashgot?
__________________
JD-Dev & Server-Admin
Reply With Quote
  #13  
Old 23.11.2017, 19:15
wolfmandim wolfmandim is offline
Baby Loader
 
Join Date: Sep 2013
Location: Athens, Greece
Posts: 8
Default

Quote:
Originally Posted by Jiaz View Post
Why do you still need Flashgot?
Can JDownloader 2 be used without Flashgot?
Reply With Quote
  #14  
Old 23.11.2017, 19:17
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Of course!? Flashgot is just a browser extension that allows to add links from browser to JDownloader.
You don't need it
__________________
JD-Dev & Server-Admin
Reply With Quote
  #15  
Old 23.11.2017, 20:05
wolfmandim wolfmandim is offline
Baby Loader
 
Join Date: Sep 2013
Location: Athens, Greece
Posts: 8
Default

Kindly explain.. If I don't use Flashgot how shall I mass download the files (ie. movies) in Firefox?
So far, I have been selecting files, right clicking>Flashgot Options>JDownloader 2!

Last edited by wolfmandim; 23.11.2017 at 20:09.
Reply With Quote
  #16  
Old 23.11.2017, 20:30
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Select all the links->Copy to Clipboard via Rightclick Context Menu or CTRL+C
Or copy the folder Link (if supported).
__________________
JD-Dev & Server-Admin
Reply With Quote
  #17  
Old 23.11.2017, 20:30
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

You can also select region of html and copy it to clipboard
__________________
JD-Dev & Server-Admin
Reply With Quote
  #18  
Old 24.11.2017, 00:26
zevel zevel is offline
Vacuum Cleaner
 
Join Date: May 2012
Posts: 17
Default

I have the opposite problem. I am on FF 52ESR, but the new extension says that it requires FF 53+.

Where can I get the one that can be used with the 52ESR version?

Thank you!
Reply With Quote
  #19  
Old 24.11.2017, 10:22
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 52,120
Default

Please contact support@jdownloader.org
__________________
JD-Dev & Server-Admin
Reply With Quote
  #20  
Old 25.11.2017, 11:22
wolfmandim wolfmandim is offline
Baby Loader
 
Join Date: Sep 2013
Location: Athens, Greece
Posts: 8
Default

Quote:
Originally Posted by Jiaz View Post
You can also select region of html and copy it to clipboard
Thanks man! It works...
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 22:24.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.